package smbclient 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Bug #821605 reported by Marcos Contreras on 2011-08-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Low
Unassigned

Bug Description

el proble se dio al actualizar ubuntu

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: smbclient 2:3.5.8~dfsg-1ubuntu2.3
ProcVersionSignature: Ubuntu 2.6.38-10.46-generic 2.6.38.7
Uname: Linux 2.6.38-10-generic x86_64
NonfreeKernelModules: nvidia
AptOrdering:
 clamav-docs: Remove
 samba-common: Configure
 samba-common-bin: Configure
 smbclient: Configure
Architecture: amd64
Date: Tue Aug 2 18:09:20 2011
ErrorMessage: problemas de dependencias - se deja sin configurar
InstallationMedia: Ubuntu-Studio 11.04 "Natty Narwhal" - Release amd64 (20110426.1)
RelatedPackageVersions:
 nautilus 1:2.32.2.1-0ubuntu13
 gvfs 1.8.0-0ubuntu2
SambaClientRegression: Yes
SourcePackage: samba
Title: package smbclient 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade: problemas de dependencias - se deja sin configurar
UpgradeStatus: Upgraded to natty on 2011-08-02 (2 days ago)

Marcos Contreras (karna-pirata) wrote :
Dave Walker (davewalker) on 2011-08-16
Changed in samba (Ubuntu):
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers